BlueBaseModule Registry Item

### Type parameters

- #### ValueType

### Hierarchy

- BlueBaseModuleRegistryItem

### Indexable

[key: string]: any

Additional Item Data

## Index

### Properties

- key
- preload
- value

## Properties

### key

key: string

- Defined in registries/BlueBaseModuleRegistry.ts:17

Item Key

### preload

preload: boolean

- Defined in registries/BlueBaseModuleRegistry.ts:27

Preload this value

### value

value: BlueBaseModule<ValueType>

- Defined in registries/BlueBaseModuleRegistry.ts:22

Registry Item Value.

Generated using TypeDoc